OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.TextureMirrorClamp

Contents

- Tokens

Description

All raw functions and tokens from the EXT_texture_mirror_clamp extension, see http://www.opengl.org/registry/specs/EXT/texture_mirror_clamp.txt.

Synopsis

- gl_MIRROR_CLAMP :: GLenum
- gl_MIRROR_CLAMP_TO_EDGE :: GLenum
- gl_MIRROR_CLAMP_TO_BORDER :: GLenum

# Tokens

gl_MIRROR_CLAMP :: GLenum

gl_MIRROR_CLAMP_TO_EDGE :: GLenum

gl_MIRROR_CLAMP_TO_BORDER :: GLenum